import objc as _objc
# this can be an absolute path too
_path = _objc.pathForFramework('../Frameworks/GlyphsCore.framework')
print "_path", _path
_objc.loadBundle(
	'GlyphsCore',
	globals(),
	bundle_path=_path,
)